Subject: gitk: color in the merge diffs

From: Santi Béjar <[email-masked]>
Date: Thu, 15 Dec 2005 16:13:03 +0100

Hello *,

      In the diff of a merge it is used some colors for the parents, red
      for the first parent, blue for the second, then green, purple,
      brown, and the rest are grey. It would help to remember this code
      if the Parent's line in the comments used the same colors.

Parent: 2db8aaeca1dca4e940829b87d1164e5b42ff49b4 (rebase: ....)
Parent: b3f041fb0f7de167dbb6711b0a231d36c4b5de08 (git-am ...)
        ^^^^ in red the first and blue the second...

      Thanks.